﻿






table.main 
{
	background-color: #D7DDEA;
	text-align: left;
	border-spacing: 0px;
	border: 1px solid #ccc;
	width:500px;
	font-family: georgia, "times new roman", serif;
	line-height: 1.5em;
	color: #55595c;
width:500px;}


table.main td,table.main tr
{     background-color: #D7DDEA;
	background-color: #fff;
	text-align: left;
	border-spacing: 0px;
	border: 1px solid #CCC;
	font-family: georgia, "times new roman", serif;
	line-height: 1.5em;
	color: #55595c;
}
body.front .panel-separator{margin-bottom:10px;}
body.page-healthy-people-in-action-stories-from-the-field .panel-separator{margin:0px;}
body.objective-search #page .panel-col-first .panel-separator,body.ebr-search #page .panel-col-first .panel-separator{margin-bottom:1px;}
.page-node-5817 .panel-col-last .panel-separator{margin:0px;}
.panel-col-objectives .panel-separator,.panel-col-resources .panel-separator{height:30px;}
.panel-col-objectives .panel-separator{display:none;}
.panel-2col-stacked .panel-separator{margin:0 0 1em 0;}
.footer_bottom_holder{display:block;background-color:#1b1b1b}



.menu-item-language .sub-menu:after {
  top: -15px;
  left: auto;
  right: 20px; }



.menu-item:before {
  margin-right: 8px;
  font-size: 100%;
  top: 1px;
  position: relative; }


.mobile-sidebar li:last-child,
.mobile-sidebar li:last-of-type,
.mobile-sidebar li.menu-item-has-children.active {
  border: 0; }


.mobile-sidebar .top-bar-mob li.menu-item a {
  font-size: 80%;
  padding: 15px 0;
  text-transform: none;
  font-weight: normal; }


.mobile-sidebar li.menu-item-has-children li li a {
  padding: 15px 0;
  text-transform: none;
  font-weight: normal; }


  #top-link,
  #masthead .right-links .menu-item,
  #masthead .right-links .search-dropdown,
  .html-block-inner .search-wrapper {
    display: none !important; }
.secondary-bg.button.alt-button.success:hover,.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary, button.secondary, .button.secondary, input[type="submit"].secondary{background-color:#d26e4b}
.label-popular.menu-item a:after,.add-to-cart-grid.loading .cart-icon strong,.add-to-cart-grid.added .cart-icon strong{background-color:#7a9c59;border-color:#7a9c59;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-9{width:75%}




.widget #s {
width: 123px;
}


.sidebar .widget {
border-top: 0px solid #444;
border-bottom: 1px solid #333 !important;
}


#footer .widget {
padding: 5px 0;
width: 100%;
}


.widget .news-link{
color:#555;
}


.widget .rsswidget{
color:#555;
}


.widget .tabcontainer{
padding-top:0px;
}



.prev_image_container .widget #s {
width: 217px;
}


#top .prev_image_container .widget{
border:none;
}



#top .widget_product_search.widget{padding:0;border:none;margin-top:-1px;}


a:hover, .widget .news-link:hover, #top .main_menu .menu .current-menu-item a strong{
color:#6e7584;
}
div#carousel-reblog-box{background:#222;background:-moz-linear-gradient(bottom, #222, #333);background:-webkit-gradient(linear, left bottom, left top, from(#222), to(#333));padding:3px 0 0;display:none;margin:5px auto 0;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;-webkit-box-shadow:0 0 20px rgba(0,0,0,0.9);-moz-box-shadow:0 0 20px rgba(0,0,0,0.9);box-shadow:0 0 20px rgba(0,0,0,0.9);height:74px;width:565px;}
#carousel-reblog-box textarea{background:#999;font:13px/1.4 "Helvetica Neue", sans-serif !important;color:#444;padding:3px 6px;width:370px;height:48px;float:left;margin:6px 9px 0 9px;border:1px solid #666;-webkit-box-shadow:inset 2px 2px 2px rgba(0,0,0,0.2);box-shadow:inset 2px 2px 2px rgba(0,0,0,0.2);-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
#carousel-reblog-box textarea:focus{background:#ccc;color:#222;}
#carousel-reblog-box label{color:#aaa;font-size:11px;padding-right:2px;padding-left:2px;display:inline;font-weight:normal;}
#carousel-reblog-box select{width:110px;padding:0;font-size:12px;font-family:"Helvetica Neue", sans-serif !important;background:#333;color:#eee;border:1px solid #444;margin-top:5px;}
#carousel-reblog-box .submit,
#wrapper #carousel-reblog-box p.response{float:left;width:154px;padding-top:0;padding-left:1px;overflow:hidden;height:34px;margin:3px 0 0 2px !important;}
#wrapper #carousel-reblog-box p.response{font-size:13px;clear:none;padding-left:2px;height:34px;color:#aaa;}
#carousel-reblog-box input#carousel-reblog-submit, #jp-carousel-comment-form-button-submit{font:13px/24px "Helvetica Neue", sans-serif !important;margin-top:8px;padding:0 10px !important;border-radius:1em;height:24px;color:#333;cursor:pointer;font-weight:normal;background:#aaa;background:-moz-linear-gradient(bottom, #aaa, #ccc);background:-webkit-gradient(linear, left bottom, left top, from(#aaa), to(#ccc));border:1px solid #444;}
#carousel-reblog-box input#carousel-reblog-submit:hover, #jp-carousel-comment-form-button-submit:hover{background:#ccc;background:-moz-linear-gradient(bottom, #ccc, #eee);background:-webkit-gradient(linear, left bottom, left top, from(#ccc), to(#eee));}
#carousel-reblog-box .canceltext{color:#aaa;font-size:11px;line-height:24px;}
#carousel-reblog-box .canceltext a{color:#fff;}
.jp-carousel-light div#carousel-reblog-box{background:#eee;background:-moz-linear-gradient(bottom, #ececec, #f7f7f7);background:-webkit-gradient(linear, left bottom, left top, from(#ececec), to(#f7f7f7));-webkit-box-shadow:0 2px 6px rgba(0,0,0,0.1);-moz-box-shadow:0 2px 10px rgba(0,0,0,0.1);box-shadow:0 2px 10px rgba(0,0,0,0.1);border:1px solid #ddd;}
.jp-carousel-light #carousel-reblog-box textarea{border:1px inset #ccc;color:#666;border:1px solid #cfcfcf;background:#fff;}
.jp-carousel-light #carousel-reblog-box .canceltext{color:#888;}
.jp-carousel-light #carousel-reblog-box .canceltext a{color:#666;}
.jp-carousel-light #carousel-reblog-box select{background:#eee;color:#333;border:1px solid #aaa;}
.jp-carousel-light #carousel-reblog-box input#carousel-reblog-submit, #jp-carousel-comment-form-button-submit{color:#333;background:#fff;background:-moz-linear-gradient(bottom, #ddd, #fff);background:-webkit-gradient(linear, left bottom, left top, from(#ddd), to(#fff));border:1px solid #aaa;}
.dropup,.dropdown{position:relative}
.dropdown-toggle:focus{outline:0}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;font-size:12px;text-align:left;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,0.15);border-radius:0;box-shadow:0 6px 12px rgba(0,0,0,0.175);background-clip:padding-box}
.dropdown-menu.pull-right{right:0;left:auto}
.dropdown-menu .divider{height:1px;margin:7.5px 0;overflow:hidden;background-color:#e5e5e5}
.dropdown-menu-right{left:auto;right:0}
.dropdown-menu-left{left:0;right:auto}
.dropdown-header{display:block;padding:3px 20px;font-size:11px;line-height:1.42857143;color:#777;white-space:nowrap}
.dropdown-backdrop{position:fixed;left:0;right:0;bottom:0;top:0;z-index:990}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid;content:""}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:2px}
.navbar-right .dropdown-menu-left{left:0;right:auto}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.btn-group.open .dropdown-toggle.btn-link{box-shadow:none}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}
.dropdown-submenu{position:relative}
.dropdown-submenu.pull-left{float:none}

.btn-purple:hover,
.btn-purple:focus,
.btn-purple:active,
.btn-purple.active,
.open .dropdown-toggle.btn-purple {
  color: #ffffff;
  background-color: #4f425d;
  border-color: #453a51;
}

.btn-purple:active,
.btn-purple.active,
.open .dropdown-toggle.btn-purple {
  background-image: none;
}

.btn-gold:hover,
.btn-gold:focus,
.btn-gold:active,
.btn-gold.active,
.open .dropdown-toggle.btn-gold {
  color: #ffffff;
  background-color: #684f31;
  border-color: #5a442a;
}

.btn-gold:active,
.btn-gold.active,
.open .dropdown-toggle.btn-gold {
  background-image: none;
}

.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active,
.open .dropdown-toggle.btn-blue {
  color: #ffffff;
  background-color: #244367;
  border-color: #1f3958;
}

.btn-blue:active,
.btn-blue.active,
.open .dropdown-toggle.btn-blue {
  background-image: none;
}

.btn-green:hover,
.btn-green:focus,
.btn-green:active,
.btn-green.active,
.open .dropdown-toggle.btn-green {
  color: #ffffff;
  background-color: #41962d;
  border-color: #3b8629;
}

.btn-green:active,
.btn-green.active,
.open .dropdown-toggle.btn-green {
  background-image: none;
}


.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  color: #ffffff;
  background-color: #ed9c28;
  border-color: #d58512;
}


.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  background-image: none;
}


.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  color: #ffffff;
  background-color: #d2322d;
  border-color: #ac2925;
}


.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  background-image: none;
}


.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  color: #ffffff;
  background-color: #47a447;
  border-color: #398439;
}


.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  background-image: none;
}


.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  color: #ffffff;
  background-color: #39b3d7;
  border-color: #269abc;
}


.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  background-image: none;
}
.navbar-custom .nav .dropdown-menu{left:0;min-width:200px}
.navbar-custom .nav .dropdown-menu.right{left:auto}
.navbar-custom .nav .dropdown-menu.whois{min-width:300px}
.navbar-custom .nav .dropdown-menu.whois .input-group{width:100%}
.navbar-custom .nav .dropdown-menu.whois .input-group-btn{width:1px}
.navbar-custom .nav .dropdown-menu .header{font-weight:600;padding:5px 25px 5px 15px !important;color:#555}
.navbar-custom .nav .dropdown-menu li.dropdown-header{font-weight:600;padding:5px 15px;color:#555}
.navbar-custom .nav .dropdown-menu li a{color:#555;padding:5px 15px;background-color:transparent}
.navbar-custom .nav .dropdown-menu li a:hover,.navbar-custom .nav .dropdown-menu li a:focus{background-color:#f5f5f5}
.navbar-custom .nav .dropdown-menu.mega-dropdown-menu{width:672px;margin-left:-73px}
.navbar-custom .nav .dropdown-menu.mega-dropdown-menu .col-sm-3{padding:0}

.nav #megamenu li .mega_categories .mega_list_items {
  float: left;
  width: 50%;
}

.nav #megamenu li .mega_categories .mega_list_items .item {
  float: left;
  width: 48%;
  margin-right: 2%;
  text-align: center;
  line-height: normal;
}

.nav #megamenu li .mega_categories .mega_list_items .item a {
  text-decoration: none;
  color: #fff;
}

.nav #megamenu li .mega_categories .mega_list_items .item:hover a {
  color: #c7e6f2;
}

.nav #megamenu li .mega_categories .mega_list_items .item .txt,
.nav #megamenu li .mega_categories .mega_list_items .item img {
  padding: 0 24px;
}

.nav #megamenu li .mega_categories .mega_list_items .item img {
  margin-bottom: 8px;
}


.community-name-header a,
.community-name-header a:hover,
.community-name-header a:focus,
.community-name-header a:visited {
    color:#231F20;
}


.community-name-header a{
    margin:0px;
    padding:0px;
    font-size:1.75em;
    text-transform: uppercase;
}


.community-name-header a,
.community-name-header a:focus,
.community-name-header a:hover {
    color: #515254;
}


.community-name-header {
    margin-top:10px;
}
.mk-slideshow-box .mk-slideshow-box-content .mk-button{margin-bottom:20px!important}
.mk-shopping-cart-box .mk-button.cart-widget-btn {border-color:#b3b3b3;color:#b3b3b3;}
.mk-shopping-cart-box .mk-button.cart-widget-btn:hover {background-color:#b3b3b3;color:#333333;}
.megamenu-item  ul{left:0;list-style:none;margin-left:-200px;}
.megamenu-menu .megamenu-parent-0  .megamenu-item{left:0;font-size:.9em;}
.megamenu-item{left:0;font-size:.9em;padding-left:8px;padding-right:10px;}
.megamenu-item a{color:#011f36!important;}
.megamenu-item a:hover{color:#014d85!important;}
.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{font-size:120%;}

.template-index .slide { width: 100%; float: left; margin-right: -100%; overflow: hidden; position: relative; z-index: 1000; text-align: center; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; }

.template-index .slide.active { z-index: 2000; }

.template-index .slide .image-wrap { position: relative; }

.template-index .slide img { width: 100%; }

.template-index .slide .jump-to-slide { position: absolute; bottom: 2px; left: 10px; z-index: 6000; display: block; height: 32px; max-width: 150px; overflow: hidden; }

.template-index .slide .jump-to-slide li { display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; height: 11px; width: 11px; margin: 0 8px; background-color: #ffffff; background-color: rgba(255, 255, 255, 0.5); cursor: pointer; -webkit-border-radius: 11px; -moz-border-radius: 11px; -ms-border-radius: 11px; -o-border-radius: 11px; border-radius: 11px; }

.template-index .slide .jump-to-slide li.active, .template-index .slide .jump-to-slide li:hover { background-color: rgba(255, 255, 255, 0.7); }

.template-index .slide.invert .jump-to-slide li { background-color: rgba(0, 0, 0, 0.5); }

.template-index .slide.invert .jump-to-slide li.active, .template-index .slide.invert .jump-to-slide li:hover { background-color: rgba(0, 0, 0, 0.7); }

.template-index .slide .prev, .template-index .slide .next { display: block; position: absolute; top: 50%; z-index: 3000; margin-top: -30px; width: 60px; height: 60px; cursor: pointer; }

.template-index .slide .prev .icon, .template-index .slide .next .icon { font-family: 'icons'; font-size: 99px; color: #ffffff; line-height: 62px; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: 0.5; }

.template-index .slide .prev .icon:hover, .template-index .slide .next .icon:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75); opacity: 0.75; }

.template-index .slide.invert .icon, .template-index .slide.invert .icon { color: #000000; }

.template-index .slide .prev { left: 0; }

.template-index .slide .next { right: 0; }

.template-index .slide .content-outer-wrap { position: absolute; left: 50%; top: 0; bottom: 0; width: 84%; max-width: 1030px; }

.template-index .slide .mobile-link { display: none; }

.template-index .slide .content-inner-wrap { position: absolute; left: -50%; top: 0; bottom: 0; width: 100%; }

.template-index .slide .content { position: absolute; text-align: left; padding: 0 15px; }

.template-index .slide .content.left { left: 0; }

.template-index .slide .content.bottom { bottom: 10%; }

.template-index .slide .content.top { top: 10%; }

.template-index .slide .content.center { left: 0; right: 0; text-align: center; }

.template-index .slide .content.right { right: 0; text-align: right; }

.template-index .slide .content .title { font-size: 56px; font-size:   ; font-weight: 700; color: #ffffff; cursor: default; font-family:  'Source Sans Pro', sans-serif ; text-transform:   ; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.33); }

.template-index .slide .content .tagline { font-size: 28px; font-weight: 400; color: #ffffff; margin-top: 4px; cursor: default; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.33); }

.template-index .slide .content .call-to-action { padding: 20px; line-height: 1.0em; position: relative; font-size: 15px; font-weight: 700; letter-spacing: 0.1em; color:  #ffffff ; background-color:  #0ec7c1 ; margin-top: 24px; display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; }

.template-index .slide .content .call-to-action:hover { background-color:  #f07228 ; }

.template-index .slide .content .call-to-action .arrow { font-family: 'icons'; font-size: 22px; }
article.module-big-heading .mask{position:relative;overflow:hidden}
html.touch article.module-big-heading .mask{background:black}
article.module-big-heading .mask video{position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;width:100%}
html.touch article.module-big-heading .mask video{display:none}
article.module-big-heading .mask img.over{width:100%;margin:0 auto;position:relative;z-index:5}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  min-width: 120px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg.um-flyout-align-right ul.sub-menu {
  left: auto;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}
 ul.inline-list.respond .menu-item{display:none}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation {
  background: rgba(0, 0, 0, 0.1);
  color: #555555;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation:hover {
  background: rgba(0, 0, 0, 0.2);
  color: #eeeeee;
}
.shiftnav ul.shiftnav-menu li.menu-item{position:relative;margin:0;padding:0;background:none;list-style-type:none}
 #megaMenu ul.megaMenu li.menu-item,#megaMenu ul.megaMenu li.widget{list-style-image:none;list-style-type:none;text-align:left}
 .touchy-by-bonfire .menu-item-has-children .menu-expanded,.touchy-by-bonfire .menu-item-has-children .menu-expanded:hover{color:#ffffff;font-weight:400;text-transform:none}
 .touchy-by-bonfire .menu ul,.touchy-by-bonfire .menu-item-has-children .menu-expanded{background-color:#666666 !important;position:relative;z-index:999999}
.region-slider .views-slideshow-controls-bottom .views-slideshow-pager-field-item{display:-moz-inline-stack;display:inline-block;}
.region-slider .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active a{color:#ffffff;background-color:#2c628c;border-color:#2c628c;}
.region-slider .views-slideshow-controls-bottom .views-slideshow-pager-field-item a{display:-moz-inline-stack;display:inline-block;border:1px solid #67788d;padding:1px 5px;background-color:#f5f5f5;color:#333333;font-size:14px;line-height:normal;}
.region-slider .views-slideshow-controls-bottom .views-slideshow-pager-field-item a:hover{color:#ffffff;background-color:#2c628c;border-color:#2c628c;}

.box{
cursor:pointer;

}


.box:hover div.boxHolder{
transition: opacity .4s;
-moz-transition: opacity .4s; 
-webkit-transition: opacity .4s; 
-o-transition: opacity .4s; 
opacity:1;
}

.box p#rolloverTitle{
	font-family: 'Pinyon Script';
	font-size:1.8em;
	margin-top:90px;
	text-transform:capitalize;
	color: rgb(255,255,255);
}

.box p#rolloverDescription{
	font-family:LatoRegular;
	text-transform:uppercase;
	font-size:.7em;
	margin-top:15px;
	color:rgb(255,255,255);
}
 
        .icon_label_box_1423848122578{   
            font-weight:900;
        }
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form textarea{width:250px;max-width:100%;-moz-box-sizing:border-box;box-sizing:border-box}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



#colophon {
  text-align: left;
  font-family: "Open Sans";
  font-size: 0.875em;
  color: #fefefe;
  line-height: 1.75em;
  text-transform: uppercase;
}
